/*** **************** ***/
#current-menu{text-align: left;}

/*********** Новости СМИ2 ***********/
#smi2adblock_6745 table{border: 0!important;}
#smi2adblock_6745 div{display: none;}
#smi2adblock_6745 td div{display: block;}


/*********** Валюта ***********/
#currency .m{font-weight: bold; text-align: center;}


/*********** Праздники ***********/
#calendar_event {text-align: left;}
#calendar_event .c_title{color: #D6A95F; font-weight: bold;}
#calendar_event .c_urls{margin: 0;}
#calendar_event .c_date{color: #D6A95F; text-decoration: underline;}
#calendar_event .c_prazdn{display: block; border-top: 1px dotted silver;}
#calendar_event .c_imen_title{font-weight: bold;}
#calendar_event .c_imen{}


/***********  ***********/
.org-closed {background: url(org-closed.gif);}
.org-closed tr.even{background: transparent !important;}

/*********** статьи на главной (шортлист) ***********/
.data-ext{color: #999999;}
a.data-ext{color: #CCC !important; text-transform: lowercase;}
a:hover.data-ext{color: #999 !important;}

img.left_01{float: left; clear: left; margin: 5px 10px 0 0;}


/*********** поиск ***********/
.search_word {color: green; background-color: #EEE;}

.search_block {padding: 10px; background: #696969; border: 1px outset #D6A95F; color: #FFF;}
.search_block .word{margin: 0; padding: 0; border: 1px solid #D6A95F; width: 170px; font-size: 11px;}
.search_block .go {margin: 0; padding: 0; border: 1px solid #D6A95F; font-size: 9px; width: 35px;}




/*********** главная страница, серединка верхняя ***********/
#content-middle-top {margin: 0 0 5px 0px;}
#content-middle-top table.noedges { background-color: #f5f5f5;}
#content-middle-top table th { border: none; font-size: 11px; color: white; text-transform: uppercase; padding-left: 7px; height: 18px; background-image: url('glass.gif'); }
#content-middle-top table { border: 1px solid #DDD; }
#content-middle-top table.noedges td { border: none; }
#content-middle-top ul {padding-bottom: 0; margin-bottom: 0;}
#content-middle-top li {padding-bottom: 0; margin-bottom: 0; list-style-image: url(arrow-go-lighter.gif) }

#content-middle-top table td.uh{width: 33%; margin: 0; padding: 0 3px 0 3px; border-right: 1px dotted #C0C0C0; text-align: center;}
#content-middle-top table td.last{margin: 0; padding: 0 3px 0 3px; border-right: 1px dotted #C0C0C0; text-align: center;}
#content-middle-top table td.last{border-right: 0;}

/*********** список домов ***********/
  #house-map-flash {width: 500px; height: 319px; border: 1px solid silver; background: #FFF url(http://i.gorod33.ru/mapimg.gif) no-repeat;}
  #house-map-flash .point{}

  #house-flash{ border: 1px solid silver; padding: 5px 5px 0 5px; background: #FFF;}
  #house-flash .photo{}

  #houses-list{}
  #houses-list .house{margin: 0 3px 5px 0; padding: 3px; width: 100px; border: 1px solid silver; float: left;}
  #houses-list .house-even{border: 1px solid gray;}
  #houses-list .house-vip{border: 1px solid #E39992;}
  #houses-list .num{ display: block; margin-right: 5px; width: 50%; background: #eee; font-weight: bold; font-size: 12pt; float: left; text-align: center; text-decoration: none;}
  #houses-list a:hover.num{ display: block; margin-right: 5px; width: 50%; background: #999; font-weight: bold; font-size: 12pt; float: left; text-align: center; color: #FFF;}
  #houses-list img{vertial-align: middle; align: right;}


/*********** крайние блоки: слева, справа ***********/
.block-right{padding: 5px 3px 3px 10px; width: 210px; text-align: left;}
.block-right table td{text-align: left;}

.block-left{margin-bottom: 10px; padding: 5px 10px 3px 10px;}
.block-left-title{padding: 0 0 0 10px; background: #F7F7F7; border-top: 1px dotted silver; clear: both;}
.block-title{padding: 0 0 0 10px; background: #F7F7F7; border-top: 1px dotted silver;}
.block-title h4 b{ color: #666666; }

.center{text-align: center;}
.line-top{border-top: 1px dotted silver;}
.line-bottom{border-bottom: 1px dotted silver;}

/*********** статьи слева ***********/
#informer-art { padding: 5px 10px 10px 10px; margin: 0; border-bottom: 1px dotted silver; }
#informer-art .item{margin-bottom: 5px; border-top: 1px dotted silver; text-align: left; clear: both;}
#informer-art .item a{color: #244B76;}
#informer-art .title-date{margin: 0; color: #999999; text-align: left;}
#informer-art .title-date a{color: #999999;}

#informer { margin: 0; border-bottom: 1px dotted silver; padding: 10px; }

.side-block {padding: 0 0 5px 0; border-top: 1px dotted silver;}
.side-block h4{margin-bottom: 5px; padding-left: 10px; background: #F7F7F7;}
.side-block h4 span{color: #666666;}
.side-block .item{padding: 0px; margin: 0 5px 5px 10px; border-top: 1px dotted silver; text-align: left; clear: both;}
.side-block .first{border: 0;}
.side-block .item a{color: #244B76;}
.side-block p{margin: 0; padding: 0px 10px 0 10px; color: #999999; text-align: left;}
.side-block .item p a{color: #999999;}
.side-block ul{padding: 0px 10px 0 10px; margin: 0;}
.side-block ul li{padding: 0px; margin-bottom: 5px; border-top: 1px dotted silver; text-align: left; clear: both;}

/*********** базовые стили ***********/
html, body { height: 100%; }
/* color: #777; */
body { margin: 0px; padding: 0px; color: #444; background-color: #CCC; text-align: center; font: 12px 'Trebuchet MS', Trebuchet, Arial, Tahoma, Verdana, Sans-serif; }
form{margin: 0; padding: 0;}

#container {position: relative; min-height: 100%; height: 100%; width: 100%; margin: 0 auto; text-align: left; background-color: #FFF; background-image: url('stripe.gif'); background-repeat: repeat-y; background-position: 0 200px; }
html>body #container { height: auto; } /* 4FF */

.text-good{color: #222; font-size: 13px;}

/*********** остальное ***********/
#header-stripe { width: 100%; height: 35px; background-repeat: no-repeat; border-bottom: 1px solid #000; background-color: #777; }

#pre-header{text-align: right;}
#pre-header h1{text-align: right; color: #666666; font-size: 9px;}
#pre-header a{color: #666666; text-decoration: underline;}
#pre-header img{vertical-align: middle;}

#org-header-ext{margin: 0 0 0 20px; width: 100%;}


/*#org-header{ margin: 0 0 10px 20px; border-top: 1px dotted silver;}*/
#org-header{ margin: 0 0 10px 20px;}
#org-header .general{padding: 10px 10px 10px 0;}
#org-header .sub{height: 20px; background-color: #f7f7f7; padding: 0; border-bottom: 1px dotted silver; border-top: 1px dotted silver;}


#org-announce {padding: 10px 20px 10px 10px; margin-bottom: 10px; background: #F7F7F7; border: 1px solid silver; font-size: 12px; color: #000;}

#org-footer{ margin: 0 0 0 20px; border-top: 1px dotted silver;}

#org-submenu{ font-size: 9px; background-color: #FFEEEE; border-left: 1px dotted #0054a6;}
#org-submenu a { font-weight: bold; padding: 0 2px 0 2px; border-right: 1px dotted #0054a6; }
#org-submenu img { margin: 0 5px;  }
#org-submenu .selected-menu{ font-weight: bold; color: #000; }
#org-submenu #subsub{ margin-top: 5px; }
#org-submenu #subsub a{ font-weight: normal; border: 0; }
#org-submenu #subsub a#selected{ font-weight: bold; }


#g33-nav{position: absolute; left: 20px; margin-top: 2px;}
#g33-nav a#inactive{ color: #AAAAAA; }
#g33-menu { display: none; }
#g33-fav{position: absolute; left: 2px;}
#g33-fav img{cursor: pointer;}
#g33-favmenu { width: 230px; padding: 0; margin: 8px; font-weight: normal; text-transform: none; display: none; }
#g33-favmenu .inp{ margin: 0; padding: 0; border: 1px solid #ccc;}
#g33-favmenu .inp:focus{background: #bfd4e9; border: 1px solid #000;}


.inp1 { margin: 0; padding: 0 5px 0 5px; border: 1px solid #DDD; font-size: 8pt; text-align: center;}
.inp2 { margin: 0; padding: 0 5px 2px 5px; border: 1px solid #DDD; }
.inp_require{margin: 2px 0 2px 0; padding: 0 5px 2px 5px; border: #FF0000 1px outset; background: #FFCCFF;}
input1{margin: 2px 0 2px 0; padding: 0 5px 2px 5px; border: #000 1px outset;}
#inp_form table td { border: 1px solid #DDD;}
#inp_form table th { border: none; font-size: 11px; color: white; text-transform: uppercase; padding-left: 7px; height: 18px; background-image: url('glass.gif'); }


#portals table td { padding: 0px !important; }
#portals th a { color: #FFF; text-decoration: none; }
#portals .pano{width: 50%; height: 100px;}
#portals .pano a{display: block; width: 100%; height: 100%; background: no-repeat center center;}
#portals .pano a{text-decoration: none;}

#portals table td .at-left{border-right: 3px solid #DDD!important;}
#portals table td .at-right{border-left: 3px solid #DDD!important;}
#portals table td .info{background: #FFF; text-align: left; text-transform: none;}
#portals ul{margin: 0!important; padding: 5px!important;}

#portals .pano a.family{background: url(pm-family-dis.jpg) no-repeat center center;}
#portals .pano a:hover.family{background: url(pm-family.jpg) no-repeat center center;}

#portals .pano a.business{background: url(pm-business-dis.jpg) no-repeat center center;}
#portals .pano a:hover.business{background: url(pm-business.jpg) no-repeat center center;}

#portals .pano a.map{background: url(pm-map-dis.jpg) no-repeat center center;}
#portals .pano a:hover.map{background: url(pm-map.jpg) no-repeat center center;}

#portals .pano a.price{background: url(pm-price-dis.jpg) no-repeat center center;}
#portals .pano a:hover.price{background: url(pm-price.jpg) no-repeat center center;}

#portals .pano a.vladimir{background: url(pm-vladimir-dis.jpg) no-repeat center center;}
#portals .pano a:hover.vladimir{background: url(pm-vladimir.jpg) no-repeat center center;}

#portals .pano a.rest{background: url(pm-rest-dis.jpg) no-repeat center center;}
#portals .pano a:hover.rest{background: url(pm-rest.jpg) no-repeat center center;}

#portals .pano a.build{background: url(pm-build-dis.jpg) no-repeat center center;}
#portals .pano a:hover.build{background: url(pm-build.jpg) no-repeat center center;}




#announce { position: relative; width: 200px; border-top: 1px dotted silver; padding: 15px 0 0 0; margin: 5px 20px 20px 0; font-size: 11px; text-align: left; }
#announce hr { width: 190px; padding: 5px 0 0 0; margin-left: 5px; border-bottom: 1px dotted #DDD; }
#announce h3 { margin: 5px 0 0 0; }
#announce p { padding: 0 5px 0 58px; font-size: 10px; }
#announce p.info { margin: 0px; }
#announce table { border: 1px solid #DDD; margin-bottom: 5px; }

#buttoncontainer { position: relevant; height: 27px; width: 200px; text-align: center; background-image: url('glass-button.gif');}
#buttoncontainer h3 { padding-top: 8px; color: white; font-size: 10px; }


#newsline { position: relative; }


#allportals { background-color: #f7f7f7; border-bottom: 2px solid #DDD; margin: 0 0 0px 0; padding-top: 15px; }


#info { background-color: #000; border-bottom: 1px solid black; height: 15px; color: #FFF; text-transform: uppercase; font-size: 9px; text-align: right; padding-right: 10px; }
#info a { color: #bfd4e9; }


#seek-box { text-align: right; width: 400px; margin: 10px 0px; }

#transparent-box { margin: 10px 0px; }
#transparent-box input#i-text { margin-right: 10px; }
#transparent-box td { border-bottom: none !important; }
#transparent-box table { border-bottom: 1px dotted silver; padding-bottom: 10px; width: 100px !important; }


#printversion { width: 760px; text-align: left; background-color: white; padding: 20px; }
#printversion p img { margin: 0px 15px 15px 0px; }

/*********** главная страница ***********/
#content-item.frontpage table th.inactive { background-image: url('glass-white.gif'); }
#content-item.frontpage table th.edges { border: 1px solid #DDD; }

#content-item.frontpage ul li { list-style-type: disc; font-size: 11px; padding: 0; margin: 0 0 0 20px; }

/*!@! #content-item.frontpage { position: relative; } */
#content-item.frontpage {}
#content-item.frontpage table { border: 1px solid #DDD; } /* excessive*/
#content-item.frontpage table.noedges { background-color: #f5f5f5; margin: 10px 0; }
#content-item.frontpage table.noedgesssss { border: none; margin-bottom: 5px; }
#content-item.frontpage table.noedges td { border: none; }
#content-item.frontpage table td { border: 1px solid #DDD; border-top: none; }
#content-item.frontpage table th { border: none; font-size: 11px; color: white; text-transform: uppercase; padding-left: 7px; height: 18px; background-image: url('glass.gif'); }
#content-item.frontpage table th.inactive { background-image: url('glass-white.gif'); }
#content-item.frontpage table th.edges { border: 1px solid #DDD; }

#content-item.frontpage #pix { margin: 5px 0 0 0; padding: 0; }

#content-item.frontpage p { text-align: right; font-weight: bold; }
#content-item.frontpage p.white { color: white; }
#content-item.frontpage p.red { color: red; }
#content-item.frontpage p.info { margin-right: 10px; padding-top: 5px; }

#content-item.frontpage h1 { text-align: right; }
#content-item.frontpage h2 { text-align: right; }
#content-item.frontpage h3 { text-align: right; font-size: 12px; }


/*********** основные элементы - заголовки, параграфы, ссылки, разделители, таблицы, списки... ***********/
h1.red { color: red; }
h2.white { color: white; }
h2.red { color: red; }
h3.white { color: white; }
h3.red { color: red; }

h1 { margin: 0; padding: 0; text-transform: uppercase; font-size: 16px; color: #0054a6; text-align: left; }

h2 { margin: 0; padding: 0; text-transform: uppercase; font-size: 14px; color: #244b76; text-align: left; }
h2 a:link, h2 a:visited { color: #244b76; text-decoration: none; }
h2 img { margin: 0 !important; }

h3 { margin: 10px 0; padding: 0; text-transform: uppercase; font-size: 11px; color: #BBB;   	color: #000; margin: 0px; }
h3 a:link, h3 a:visited { color: #000; text-decoration: none; }

h4 { margin: 0; padding: 0; text-transform: uppercase; font-size: 12px; color: #0054a6; }
h4 a:link, h4 a:visited { color: #0054a6; text-decoration: none; }

h5 { margin: 0; padding: 0 0 0 0; text-transform: uppercase; font-size: 11px; color: #666666; text-align: center; }
h5 a:link, h5 a:visited { color: #0054a6; text-decoration: none; }

h6 { margin: 9px 0 0 0; padding: 0; text-transform: uppercase; font-size: 14px; color: #244b76; }
h6 a:link, h6 a:visited { color: #244b76; text-decoration: none; }

p { margin: 0; }
ul { margin: 0 0 10px 0; padding: 0; list-style-type: none; }
#navigation ul { margin: 0 0 10px 0; padding: 0; list-style-type: none; }
#content-box ul { margin-left: 20px; padding: 0;}

hr { color: #FFF; border: none; border-bottom: 1px dotted silver; margin: 0px 0; }
html>body hr { margin: 8px 0; }

a.red:link, a.red:visited { color: #F00; text-decoration: none; }
a:link, a:visited { color: #0054a6; text-decoration: none; }
a:hover { color: #0054a6; text-decoration: underline; }
a img { border: none; }


/*********** таблицы ***********/
table td { margin: 0; padding: 0; font-size: 11px; text-align: justify; }

table.inner { height: 100%; width: 100%; border: none; background-color: #FFF; }
table.inner-pile { height: 100%; width: 100%; border: none; background-color: #FFF; margin-top: 2px; }
table.inner td, table.inner-pile td { border: 1px solid #DDD; padding: 10px; padding-bottom:0;background-position: center center; background-repeat: no-repeat; }
table.inner-left td { background-color: #FFF; border: 1px solid #DDD; padding: 10px; background-position: left center; background-repeat: no-repeat; }

td.sitemap-gorod33 { background-image: url('sitemap-gorod33.jpg'); height: 35px; }
td.sitemap-town { background-image: url('sitemap-town.jpg'); height: 35px; }
td.sitemap-events { background-image: url('sitemap-events.jpg'); height: 35px; }
td.sitemap-info { background-image: url('sitemap-info.jpg'); height: 35px; }
td.sitemap-business { background-image: url('sitemap-business.jpg'); height: 35px; }
td.sitemap-prices { background-image: url('sitemap-prices.jpg'); height: 35px; }
td.sitemap-map { background-image: url('sitemap-map.jpg'); height: 35px; }
td.sitemap-auto { background-image: url('sitemap-auto.jpg'); height: 35px; }
td.sitemap-realty { background-image: url('sitemap-realty.jpg'); height: 35px; }
td.sitemap-sports { background-image: url('sitemap-sports.jpg'); height: 35px; }
td.sitemap-entertainment { background-image: url('sitemap-entertainment.jpg'); height: 35px; }
td.sitemap-science { background-image: url('sitemap-science.jpg'); height: 35px; }
td.sitemap-family { background-image: url('sitemap-family.jpg'); height: 35px; }

table.evencells { border-top: 1px dotted silver; }
table.evencells input { border: 1px solid silver; }
table.evencells input.checkbox { border: none; }
table.evencells td { height: 30px; }
table.evencells td small { font-weight: normal; }
table.evencells th { height: 20px; text-transform: uppercase; border-top: none !important; background-color: #F1F1F1 !important; padding-top: 10px; }


#simple-table { margin: 0; padding: 0; width: 100%;}
#simple-table table { font-size: 9px; margin: 0; padding: 0; }

#styled-table { margin: 0; padding: 0; width: 100%;}
#styled-table table th.center,td.center{text-align: center;}
#styled-table table { font-size: 9px; border-bottom: 1px dotted #DDD; margin-bottom: 10px; }
#styled-table table h3 { margin: 0; padding: 0;  width: 90%; }
#styled-table table p { margin: 0;  margin: 0; padding: 0; width: 90%; }
#styled-table table th { border: none; border-top: 1px dotted #DDD; border-right: 1px dotted #DDD; background-color: #EEE; padding: 5px 10px 5px 10px; font-size: 10px; text-align: left; }
#styled-table table th.last { border-right: none; }
#styled-table table td { border: none; border-top: 1px dotted #DDD; border-right: 1px dotted #DDD; padding: 5px 10px 5px 10px; text-align: left; }
#styled-table table td.last { border-right: none; }
#styled-table table tr.even { background-color: #f7f7f7; }
#styled-table table tr.evenvip { background-color: #FFEEEE; }
#styled-table table tr.vip { background-color: #FFDDDD; }

/*********** элементы форм ***********/
input.i-text { margin: 0; border: 1px solid silver; }
input#i-text { margin: 0; border: 1px solid silver; }

#content-box { font-size: 12px; text-align: justify; margin: 0 10px 0 20px; padding: 0; }

#content-box td.leftalign { text-align: left; }
#content-box td.noedges { border: none; }

#content-box input.i-image { border: 1px solid black; margin: 0; padding: 0; }
#content-box input.i-checkbox { margin-bottom: 3px; }
#content-box input.i-text { margin: 0; height: 20px; border: 1px solid silver; }
html>body #content-box input.i-text { margin-bottom: 3px; height: 18px; }

#content-box label { text-transform: uppercase; font-size: 10px; color: #666666; }
html>body #content-box input#i-radio { }
#content-box input#i-checkbox { margin-bottom: 3px; }
#content-box input#i-button { margin-bottom: 3px; border: 1px solid silver; background-color: #EEE; }
#content-box textarea { margin-bottom: 3px; border: 1px solid silver; width: 100%; }
#content-box select { margin-bottom: 3px; border: 1px solid silver; }

#content-box ul { margin-bottom: 10px; }
#content-box ul ul { margin: 0px 10px; }
#content-box li { list-style-image: url(arrow-go-lighter.gif) }
#content-box li.red { list-style-image: url(arrow-go-red.gif) }
#content-box li.account { list-style-image: url(arrow-go-lighter.gif) }

/*********** дополнительные элементы ***********/
.promo-menu { color: #0AF; color: #0080ff; }
.colour { color: #0054a6; }
.grey { color: #666666; }
.black { color: #000; }

.framed { border: 1px solid black; }
.info { font-size: 9px; text-transform: uppercase; text-align: right; margin: 0 20px 0 0; color: #666666; }
.quo { font-size: 19px; vertical-align: middle; color: color:#0054a6; }
.menu { font-size: 9px; text-transform: uppercase; text-align: left; }
.date {text-transform: uppercase; font-size: 9px; font-weight: bold; color: #999; }

#date-and-stars { width: 100%; border: none; height: 20px; }
#date { text-transform: uppercase; font-size: 9px; font-weight: bold; color: #999; }

#result{}

.author { font-weight: normal; }
.phone { font-size: 20px; color: #0054a6; text-align: center; }

img.left { float: left; clear: left; margin: 5px 10px 5px 0; }
img.right { float: right; clear: right; margin: 5px 0 5px 10px; }
.left-pic { float: left; margin: 5px 10px 5px 0; }
.right-pic { float: right; margin: 5px 0 5px 10px; }

/*********** заголовок сайта ***********/
#pano { position: relative; height: 150px; background-repeat: no-repeat; border-bottom: 1px solid #000; background-color: #777; }
#stripe { position: relative; height: 35px; background-repeat: no-repeat; border-bottom: 1px solid #000; background-color: #777; }
#footer-stripe { position: absolute; bottom: 1px; width: 100%; height: 80px; background-repeat: no-repeat; border-top: 1px solid #000; background-color: #777; }

/*********** блоки нижнего колонтитула ***********/
#footer { position: absolute; bottom: 1px; width: 100%; height: 70px; text-align: center; background-color: #FFF; border-top: 1px solid #000; }
#footer p { margin: 0; text-align: center; }

#contacts { position: absolute; top: 0; right: 0; width: 230px; height: 40px; margin-top: 15px; border-left: 1px dotted #c7c7c7; }
#contacts p { margin: 4px 0 0 0; }

#copyright { position: relative; margin: 0 230px; height: 40px; padding-top: 20px; }

#footerlogo { position: absolute; top: 0; left: 0; width: 230px; height: 40px; margin-top: 15px; border-right: 1px dotted #c7c7c7; }
#footerlogo img { margin: 16px 0 0 0; }

/*********** блоки основного контента ***********/
#content { position: relative; padding: 0; }
#content p { margin-bottom: 0px; }
#content table { width: 100%; }

.right-column { width: 220px; }
.left-column { width: 230px;}
.content-column { padding-top: 10px; }

#content-box-right { position: absolute; right: 20px; top: 0; width: 200px; text-align: center; padding-top: 70px; }
#content-item-last { position: relative; margin: 0 0 10px 0; padding: 0 0 10px 0; width: 100%; border-bottom: 1px dotted silver; }

/*!@! #content-item { position: relative; padding: 10px 0 0 0; height: 100px; } */
#content-item { padding: 10px 0 0 0; height: 100px; }
html>body #content-item { min-height: 90px; height: auto; }
#content-item img.left, #content-item-last img.left { margin: 5px 15px 5px 0; background-color: #f5f5f5; vertical-align: top; float: left; clear: left; }

/*********** форма отправки комментария ***********/
#content-fast-reply { margin: 0 0 20px 0; padding: 15px 0 0 0; font-size: 10px; text-align: right; }
#content-fast-reply form { margin: 0; }
#content-fast-reply p.info { margin: 0 0 10px 0; }

#comment-author-info {}
#comment-author-name { margin: 0 0 3px 0; text-align: right; margin-top: 10px; }
#comment-e-mail  { margin: 0 0 3px 0; text-align: right; }
#comment-title { margin: 0 0 3px 0; text-align: right; }
#comment-reg { margin: 0 0 3px 0; text-align: right; }
#comment-text textarea { margin: 0 0 3px 0; width: 100%; border: 1px solid silver; }
#protection-code { text-align: right; }
#protection-code img { margin: 0 0 3px 0; border: 1px solid black; background-color: #CCC; }

.submit { margin: 0 0 2px 0; border: 1px solid black; vertical-align: bottom; }
#submit { width: 100%; text-align; right; }
#submit input { margin: 2px 0 0 0; border: 1px solid black; }

#account-login { margin: 20px; font-size: 10px; width: 37em; }
#account-login form { padding: 2em; margin: 0; border: 1px dotted silver; text-align: left; }
#account-login p { font-size: 9px; text-align: right; margin: 5px 20px 0 0; text-transform: uppercase; }
#account-name { margin: 10px 0 3px 0; width: 33em; text-align: right; }
#account-password { margin: 0px 0 3px 0; width: 33em; text-align: right; }
#account-e-mail { margin: 0 0 3px 0; width: 33em; text-align: right; }
#account-submit { margin: 0 0 3px 0; width: 33em; text-align: right; }
#account-submit input { border: 1px solid black; }

input#name-field, input#email-field { width: 19em; border: 1px solid silver; }
input#password-field { width: 19em; border: 1px solid silver; }
input#comment-title-field { width: 19em; border: 1px solid silver; }
input#comment-reg-field { width: 6em; border: 1px solid silver; }
input#comment-stay-checkbox { }
input#shield-field { width: 5em; border: 1px solid silver; }

/*********** блоки правой колонки + реклама в меню ***********/
#map img { position: relative; margin: 14px 0; background-color: #7fa9d2; border: 1px solid silver; }

#vote { width: 200px; text-align: left; border-top: 1px dotted silver; padding: 15px 0 0 0; margin: 0 20px 0 0; font-size: 11px;padding-left:10px; }
html>body #vote { margin: 5px 20px 15px 0; }
#vote p.info { text-align: left; margin: 5px 0 0 20px; }
#vote p.question { font-weight: bold; font-size: 14px; margin: 5px 0; }
#vote ul { list-style-type: none; padding: 0px; margin: 5px 0; }
#vote li { margin: 2px 0; }
#vote li input { vertical-align: middle; }
html>body #vote li input { vertical-align: top; }
#vote input.submit { margin: 0 0 0 20px; border: 1px solid black; }

#chart { position: relative; }
#chart img { vertical-align: top; }

#relevant { border-top: 1px dotted silver; padding: 15px 0 0 0; margin: 5px 0 20px 0; font-size: 11px; text-align: left; }
#relevant p { margin: 5px 0 0 0; }
#relevant ul { margin: 5px 0 0 10px; }
#relevant li { margin: 0; text-indent: -10px; }
#relevant li a { color: #666666; }

#relevant-notline { width: 200px; padding: 0; margin: 5px 20px 20px 0; font-size: 11px; text-align: left; }
#relevant-notline p { margin: 5px 0 0 0; }
#relevant-notline ul { margin: 5px 0 0 10px; }
#relevant-notline li { margin: 0; text-indent: -10px; }
#relevant-notlinet li a { color: #666666; }


/*********** навигация по сайту ***********/
#navigation hr 	{ color: #FFF; border: none; border-bottom: 2px solid #7fa9d2; margin: 0px 5px 0px 5px; }

#navigation { width: 230px; padding: 0; margin: 0; font-weight: bold; text-transform: uppercase; }

#navigation ul { margin: 0 8px 16px 8px; }	/*** отступы вокруг первого уровня меню ***/
#navigation ul ul { margin: 0; }		/*** отступы вокруг второго уровня меню ***/

#navigation ul a:link, #navigation ul a:visited { display: block; padding: 5px 5px 5px 10px; color: #000; font-size: 11px; text-decoration: none; }
#navigation ul ul a:link, #navigation ul ul a:visited { padding: 0px 5px 5px 10px; color: #999; font-size: 9px; }

#navigation ul ul li { border-top: 1px dotted #FFF; margin-left: 10px; }			/*** отступ второго уровня меню (элементов списка) ***/
#navigation ul ul ul li { border-top: 1px dotted #FFF; margin-left: 10px; }			/*** отступ третьего уровня меню (элементов списка) ***/
html>body #navigation ul ul ul li { margin-left: 20px; }			/*** отступ второго уровня меню (элементов списка) ***/

#navigation li { border-bottom: 1px dotted #FFF; border-top: 1px dotted #CCC; }			/*** кромки пунктов меню (элементов списка) ***/
#navigation li.first { border-top: 1px solid white; }						/*** кромки первого элемента списка ***/

#navigation ul a:link.selected, #navigation ul a:visited.selected { color: #0054a6; }		/*** подсветка выбранных пунктов первого уровня меню ***/
#navigation ul a:hover, #navigation ul a:hover.selected { color: #0080ff; }

#navigation ul ul a:link.selected, #navigation ul ul a:visited.selected { color: #5f7e9e; }	/*** подсветка выбранных пунктов второго уровня меню ***/
#navigation ul ul a:hover, #navigation ul ul a:hover.selected { color: #7fa9d2; }

#navigation ul li.disabled { color: #CCC; cursor: default; font-size: 11px; padding: 5px 5px 5px 10px; }
#navigation ul ul li.disabled { color: #CCC; cursor: default; font-size: 9px; padding: 0px 5px 5px 10px; }

#navigation.sitemap { border: 1px dotted silver; padding-top: 30px; margin-top: 20px; width: 100%; background-color: #FFF; }

.description { position: relative; text-transform: none; }

/*********** рейтинг статьи ***********/
#rating { position: relative; padding: 10px 0 0 0; margin: 0; border-top: 1px dotted silver; border-bottom: 1px dotted silver; text-align: right; }
#rating form { margin: 0; }
#rating input { vertical-align: middle; }
html>body #rating input { vertical-align: top; }
#rating li { display: inline; padding: 0; }

/*********** расширенный поиск ***********/
#pages { padding: 0; margin: 0; font-size: 9px; color: #777; text-transform: uppercase; }
#pages a { font-weight: bold; }
#pages img { margin: 0 5px;  }

#letters { padding: 5px 0 0 0; margin: 0; font-size: 11px; color: #777; text-transform: uppercase; cursor: default; }
#letters a { font-weight: bold; border: 1px solid #DDD; padding: 0 1px; margin: 0 1px; }
#letters img { margin: 0 5px;  }

.selected-letter { font-size: 16px; font-weight: bold; color: #000; border: 1px solid #DDD; background-color: #EEE; padding: 0 5px; margin: 0 1px; }

#comments {margin: 20px 0; }
#comments p { margin: 0 0 5px 0; }
#comments hr { margin: 10px 0; }


.orgvotes{}
.orgvotes img{vertical-align: middle;}
.orgvotes .votecount{width: 20px; text-align: center;}
.orgvotes .plus{color: #0E9603;}
.orgvotes .minus{color: #F20000;}
.orgvotes .progress{width: 120px; background: url(./orgvotes/progress.jpg) no-repeat 4px center;}
.orgvotes .itemtitle{margin: 10px 0 0 0; border-top: 1px dotted #DDD; text-align: left; color: #999999;}
.orgvotes .itemanswer{margin-left: 100px;}
.orgvotes .itemanswer_ed{margin-left: 100px; display: none; text-align: center;}
.orgvotes .itemanswer_ed textarea{width: 100%; height: 50px; border: 1px dotted #DDD;}
.orgvotes .itemanswer_ed .submit{width: 100%;}
.orgvotes .itemtitle .actions{float: right; font-size: 9px;}
.orgvotes a.govote{color: #000;}
.orgvotes .ban{color: #FFCC99; font-size: 10px;}
.orgvotes .ban a{color: #FFCC99; font-size: 10px; text-decoration: underline;}